Skip to main content
GET
Get file

Authorizations

Authorization
string
header
required

Authentication with an API key can be done by using a bearer token in the Authorization header. This is done using the following format Authorization: Bearer {token}. API keys are issued and revoked directly from the creditor portal under Developers > API.

Path Parameters

tenantId
string<uuid>
required

Id of your debt collection partner's tenant. You can find it on the API page in the creditor portal.

fileId
string<uuid>
required

Id of the file

fileName
string
required

Name of the file. Only used for the file name of the download, so it can be any string.

Query Parameters

creditorId
string<uuid>
required

Your creditor id. You can find it on the API page in the creditor portal.

Response

Successful operation